em, b, i {
	font-style:normal;
}
.kejiaoZ10280_ind03_140119 .con .item:hover a {color:#000;}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.md .md_hdc b {
}
.kejiaoZ10280_ind03_140119_1 .hd {color:#54010e;font-family:"微软雅黑",Microsoft Yahei;font-size:25px;font-weight:bold;height:63px;line-height:35px;}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.md .md_hdc {
	display:none;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:auto;
}
.kejiaoZ10280_ind03_140119_1 .con .item:hover {background-image:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1364799871690501/bg_item_140119_10280.jpg);}
.kejiaoZ10280_ind03_140119 .con {padding-bottom: 10px;}
.kejiaoZ10280_ind03_140119_1 .turn_page_box a.tpb_btn_previous,.kejiaoZ10280_ind03_140119_1 .turn_page_box a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.kejiaoZ10280_ind04_140119 .mod_hd .mh_option a {color:#fff05b;}
.ELMT1390286691811856 .title_desc .text_box p {font-size:14px;}
.kejiaoZ10280_ind03_140119_1 .con {padding-bottom: 10px;}
#page_bottom .cntv_footer .bottom_copyright {
	width:690px;
	margin:0 auto;
	padding-bottom:40px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.kejiaoZ10280_ind04_140119 .mod_hdc {display:none;}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.kejiaoZ10280_ind04_140119 .mod_hd .mh_title {color:#fff05b;float:left;font-family:"微软雅黑",Microsoft Yahei; font-size:20px; font-weight:normal;margin-left:0px;padding-left:50px;}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.title_desc .text_box p {
	color:#333;
	font-size:12px;
	margin-bottom:5px;
	text-align:left;
	font-family:;
	line-height:1.8em;
}
.bg_top_owner {
	background-image:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1364799871690501/bg_140119_10280.jpg);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.bg_top_h_tile {
	background-image:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1364799871690501/bg_h_140119_10280.jpg);
	background-repeat:repeat-x;
}
.md .md_bd {
	border:solid 1px #e3dec8;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:9px;
	background-repeat:no-repeat;
	background-position:center bottom;
	background:#fff8d8;
}
.md .md_hd .mh_option .more_btn {
}
body {
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1364799871690501/bg_c_140118_10280.jpg) no-repeat scroll 50% 787px #B40B25;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋体"";
}
.md .md_hd {
	background:#f8efc8 url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1364799871690501/md_hd_140119_10280.jpg) no-repeat !important;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:40px;
	line-height:40px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:0px;
	border-color:#ccc;
	background-position:0  0 !important;
}
.kejiaoZ10280_ind03_140119 .con .item h4 {color:#fff;padding:14px 0 0 30px;width:80px;float:left;font-size: 12px;line-height:18px;}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.kejiaoZ10280_ind03_140119 .con .item h3 {color:#fff;padding-left:30px;width:80px;float:left;clear:left;font-size: 14px;line-height:26px;}
.kejiaoZ10280_ind03_140119 .turn_page_box .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.kejiaoZ10280_ind03_140119_1 .con .item2 {float:right !important;}
.kejiaoZ10280_ind04_140119 .mod_bd .tbox_01 p a { color:#333;}
.kejiaoZ10280_ind03_140119 .turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	font-family:;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.col_w960 {
	width:960px;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.kejiaoZ10280_ind03_140119_1 .turn_page_box a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.title_desc .mb_option .more_btn {
	color:#333;
	font-size:12px;
	float:right;
}
.kejiaoZ10280_ind03_140119 .con .item {background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1364799871690501/bg_item_140119_10280.png) no-repeat;height:67px;margin-bottom:20px;width:460px;float:left;}
.kejiaoZ10280_ind03_140119 .turn_page_box b {
	font-weight:normal;
}
.kejiaoZ10280_ind03_140119_1 .con .item:hover h4 {color:#000;}
.kejiaoZ10280_ind03_140119 .turn_page_box a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
	margin:0 3px;
}
.kejiaoZ10280_ind03_140119_1 .con .item:hover h3 {color:#000;}
.kejiaoZ10280_ind03_140119 .turn_page_box a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.kejiaoZ10280_ind03_140119 .turn_page_box a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	color:#000;
}
body .r, body .right {
	clear:none;
	float:right;
}
.md {
	background:#fff none repeat scroll 0 0;
	border:1px solid #dadada;
	clear:both;
	border-width:0;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:18px;
	font-size:12px;
}
.md .md_hd .mh_option {
	font-size:14px;
	font-family:"微软雅黑",Microsoft Yahei;
	background-color:none;
	float:right;
	padding-right:10px;
	color:#665e3b;
	font-weight:normal;
	margin-top:0px;
}
.kejiaoZ10280_ind04_140119 .mod_hd .mh_option {background-color:none;color:#fff05b;float:right;font-family:"微软雅黑",Microsoft Yahei; font-size:14px; font-weight:normal; padding-right:5px;}
a:hover, a:active {
	text-decoration:underline;
}
.bg_bottom_owner {
	background-image:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1364799871690501/bg_b_140118_10280.jpg);
	background-position:50% 100%;
	background-repeat:no-repeat;
}
.kejiaoZ10280_ind03_140119_1 .turn_page_box a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	color:#000;
}
p {
	line-height:1.25em;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.ELMT1390201426167165 .title_desc .text_box p {font-size:14px;line-height:30px;}
.cntv_topbar .loginbox .download {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1364799871690501/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
ul, ol {
	list-style-type:none;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.kejiaoZ10280_ind04_140119 {background:#FFFFFF none;clear:both;}
.title_desc .text_box p a {
	color:#333;
}
a {
	color:#000000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.md .md_hd .mh_title {
	font-size:20px;
	font-family:"微软雅黑",Microsoft Yahei;
	margin-left:0;
	float:left;
	color:#665e3b;
	font-weight:normal;
	padding-left:60px;
}
.cntv_topbar .sub a {
	color:#102c38;
}
.kejiaoZ10280_ind03_140119_1 .turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	font-family:;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
}
#page_bottom {
	margin-top:30px;
}
.bg_bottom_h_tile {
}
.kejiaoZ10280_ind03_140119_1 .con .item:hover p {color:#000;}
.md .md_ftc {
	display:none;
}
a:link, a:visited {
}
.kejiaoZ10280_ind03_140119_1 .turn_page_box .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.kejiaoZ10280_ind03_140119_1 .con .item {background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1364799871690501/bg_item_140119_10280.png) no-repeat;height:67px;margin-bottom:20px;width:460px;float:left;}
.kejiaoZ10280_ind03_140119 .turn_page_box a.tpb_btn_previous,.kejiaoZ10280_ind03_140119 .turn_page_box a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.kejiaoZ10280_ind03_140119 .turn_page_box .total_page {
	padding:0 2px;
	font-style:normal;
}
.md .md_hd .mh_title b {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.kejiaoZ10280_ind03_140119 .turn_page_box a.cur:hover {
	background-color:#ed120a;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.kejiaoZ10280_ind04_140119 .mod_ftc {display:none;}
.kejiaoZ10280_ind03_140119_1 .turn_page_box b {
	font-weight:normal;
}
.kejiaoZ10280_ind03_140119_1 .con .item:hover a {color:#000;}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.kejiaoZ10280_ind03_140119_1 .turn_page_box a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
	margin:0px 3px;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.title_desc .text_box h4 a {
	color:#333;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.title_desc .text_box h3 a {
	color:#333;
}
.title_desc .text_box {
	clear:both;
}
#page_bottom .cntv_footer a {
	color:#fef9e3;
	margin:0 1px;
}
.kejiaoZ10280_ind03_140119 .con .item p {color:#fff;float: right;width:321px;font-family:"微软雅黑",Microsoft Yahei;font-size:15px;line-height: 22px;padding-top:10px;}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.ELMT1390464813088817 .title_desc .text_box p {font-size:14px;}
.title_desc .text_box:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
.kejiaoZ10280_ind03_140119 .hd a {color:#54010e;}
.title_desc .text_box a.underline {
	text-decoration:underline;
}
.kejiaoZ10280_ind03_140119 .con .item2 {float:right;}
.md .md_hd .mh_option .more_btn:hover {
}
.kejiaoZ10280_ind03_140119_1 .con .item h4 {color:#fff;padding:14px 0 0 30px;width:80px;float:left;font-size: 12px;line-height:18px;}
.cntv_topbar .subbg {
	background:none;
}
.kejiaoZ10280_ind03_140119_1 .turn_page_box .total_page {
	padding:0 2px;
	font-style:normal;
}
.kejiaoZ10280_ind03_140119_1 .con .item h3 {color:#fff;padding-left:30px;width:80px;float:left;clear:left;font-size: 14px;line-height:26px;}
.kejiaoZ10280_ind03_140119 .con .item:hover {background-image:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1364799871690501/bg_item_140119_10280.jpg);}
.kejiaoZ10280_ind03_140119_1 .turn_page_box a.cur:hover {
	background-color:#ed120a;
}
.kejiaoZ10280_ind03_140119 .hd a.more {color:#bd112c;float:right;font-size:14px;}
.cntv_topbar .sub {
	background:#fff;
	color:#102c38;
	height:auto;
	margin:0 auto;
	width:auto;
}
.kejiaoZ10280_ind03_140119 .con .item a {color:#fff;}
.cntv_topbar_bg {
}
.dot_line {
	clear:both;
	margin-top:10px;
	padding-bottom:10px;
	border-top:1px dotted #ddd;
}
.kejiaoZ10280_ind03_140119 .con .item:hover h4 {color:#000;}
.kejiaoZ10280_ind03_140119 .con .item:hover h3 {color:#000;}
.kejiaoZ10280_ind03_140119_1 .con .item p {color:#fff;float: right;width:321px;font-family:"微软雅黑",Microsoft Yahei;font-size:15px;line-height: 22px;padding-top:10px;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.md .md_ftc b {
}
.title_desc .text_box h4 {
	background:none;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin:0px 0 1px;
	text-align:center;
}
.title_desc .text_box h3 {
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:1.8em;
	margin:0px 0 1px;
	text-align:center;
	font-family:;
	color:#333;
}
.kejiaoZ10280_ind04_140119 .mod_bd .tbox_01 p { color:#333; font-family:"微软雅黑",Microsoft Yahei; font-size:12px; line-height:28px;}
.kejiaoZ10280_ind03_140119_1 .con .item a {color:#fff;}
.kejiaoZ10280_ind04_140119 .mod_bd {background:#fff8d8 url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1364799871690501/mod_bd_140119_10280.jpg) no-repeat 100% 100%;border:solid 1px #a0071e;clear:both;overflow:hidden;padding:9px;}
#page_bottom .cntv_footer .bottom_link {
	padding:0;
	line-height:52px;
	text-align:center;
	font-family:"宋体";
	font-size:12px;
}
.kejiaoZ10280_ind03_140119_1 .hd a.more {color:#bd112c;float:right;font-size:14px;}
#page_body {
	background:#fef9e3;
	margin:0 auto;
	padding:20px;
	width:960px;
}
.kejiaoZ10280_ind04_140119 .mod_hd {background:#a10a20 url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1364799871690501/mod_hd_140119_10280.jpg) no-repeat;clear:both;color:#fff05b;font-weight:bold;height:40px;line-height:40px;overflow:hidden;padding:0 10px;}
.kejiaoZ10280_ind03_140119 .con .item:hover p {color:#000;}
img, a img {
	border:0 none;
}
.kejiaoZ10280_ind03_140119 .hd {color:#54010e;font-family:"微软雅黑",Microsoft Yahei;font-size:25px;font-weight:bold;height:63px;line-height:35px;}
#page_bottom .cntv_footer {
	background:none;
	border-top:none !important;
	clear:both;
	color:#fef9e3;
	_height:10px;
	margin:0 auto;
	min-height:10px;
	width:960px;
}
#page_bottom .cntv_footer_hdc {
	border-top:none;
	margin:0 auto;
	width:960px;
}
.kejiaoZ10280_ind03_140119_1 .hd a {color:#54010e;}
.md .md_hd .mh_option a {
	color:#665e3b;
}
.bg_center_v_tile {
}
.hide {
	height:10px;
	overflow:hidden;
}